

/* Simple Reset */
* { margin: 0; padding: 0; box-sizing: border-box; }

/* body */
body {
  background: #e9e9e9;
  color: #5e5e5e;
  font: 400 87.5%/1.5em 'Open Sans', sans-serif;
}


/* Form Layout */
.form-wrapper {
  background: #fafafa;
  margin: 3em auto;
  padding: 0 1em;
  max-width: 370px;
}

h1 {
  text-align: center;
  padding: 1em 0;
  line-height: 1.5em;
  font-family: serif;
}

form {
  padding: 0 1.5em;
}

.form-item {
  margin-bottom: 0.75em;
  width: 100%;
}

.form-item input {
  background: #fafafa;
  border: none;
  border-bottom: 2px solid #e9e9e9;
  color: #666;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  height: 50px;
  transition: border-color 0.3s;
  width: 100%;
}

.form-item input:focus {
  border-bottom: 2px solid #c0c0c0;
  outline: none;
}

.button-panel {
  margin: 2em 0 0;
  width: 100%;
}

.button-panel .button {
  background: #f16272;
  border: none;
  color: #fff;
  cursor: pointer;
  height: 50px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s ease-in-out;
  width: 100%;
}

.button:hover {
  background: #ee3e52;
}

.form-footer {
  font-size: 1em;
  padding: 2em 0;
  text-align: center;
}

.form-footer a {
  color: #8c8c8c;
  text-decoration: none;
  transition: border-color 0.3s;
}

.form-footer a:hover {
  border-bottom: 1px dotted #8c8c8c;
}



/*----------------hint------------------*/
#top{
    width: 80%;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
}

.top_waku{
    border: 0.1em solid #050505;
    padding: 2em;
    background-color: cornsilk;
    border-radius: 0.5em;
    margin-bottom: 5em;
}

.top_waku_white{
    border: 0.1em solid #050505;
    background-color: white;
    border-radius: 0.5em;
    margin-left: 1em;
    margin-right: 1em;
    padding: 2em;
    line-height: 2em;
}

.top_text{
position: relative;
    padding: 15px;
    border-radius: 5px;
    border: 2px solid #333;
    color: #333;
    font-size: 24px;
    text-align: center;
    margin-bottom: 1em;
    line-height: 2em;
    word-wrap: break-word;
}

.top_text:before{
position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    width: 20px;
    background-color: #fff;
    content: "";
}

.top_text:after{

position: absolute;
    top: 95%;
    left: 50%;
    transform: translateX(-50%);
    height: 20px;
    width: 2px;
    background-color: #333;
    content: "";
}

@media screen and (max-width:480px) {
        .top_waku_white{

        line-height: 2em;
        padding-top: 2em;
        padding-left: 1em;
        padding-right: 1em;

    }

        .top_waku {
        border: 0.1em solid #050505;
        padding: 1em;
    }

    #top{
    width: 100%;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5em;
}




}
